﻿html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

body
	{
	height: 100%;
	min-height: 100%;
	min-width: 100%;
	width: 100%;
	font-family: "Open Sans", "Segoe UI", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	font-weight: normal;
	background-color: #ffffff;
	margin: 0;
	}
.clear{clear: both;}.left{float: left;}.right{float: right;}	

#sidebar
	{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1;
	height: 100%;
	width:20%;
	background-color:#141414;
	padding:5%;
	}
#logo,#logo img,#content h2,#content p
	{
	width:100%;
	}
#nav
	{
	margin-top:20%;
	text-align:right;
	}
#nav a
	{
	text-decoration:none;
	color:#ffffff;
	font-family: 'uni_sans_heavy', sans-serif;
	letter-spacing: 0.02em;
	font-weight: 700;
	font-size:22px;
	}
#nav a:hover
	{
	color:#d81d1d;
	 -webkit-transition: color 0.4s ease-out;
     -moz-transition: color 0.4s ease-out;
     -o-transition: color 0.4s ease-out;
     transition: color 0.4s ease-out;
	}
#content
	{
	position: absolute;
	right:0;
	top: 0;
	width:60%;
	padding:5%;
	}
#content h2
	{
	color:#000000;
	font-family: 'uni_sans_heavy', sans-serif;
	letter-spacing: 0.02em;
	font-size:36px;
	line-height:36px;
	margin-bottom:36px;
	}
#content h3
	{
	color:#d81d1d;
	font-family: 'uni_sans_heavy', sans-serif;
	letter-spacing: 0.02em;
	font-size:24px;
	line-height:24px;
	margin-bottom:24px;
	}
#content p
	{
	font-size:16px;
	margin-bottom:36px;
	font-family: "Open Sans", sans-serif;
	}
#content img
	{
	width:100%;
	font-family: "Open Sans", sans-serif;
	margin-bottom:36px;
	}
#mobile
	{
	display:none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
	width:90%;
	background-color:#141414;
	padding:5%;
	}
#content a
	{
	color:#000000;
	font-size:16px;
	font-family: "Open Sans", sans-serif;
	}
#content a:hover
	{
	color:#d81d1d;
	 -webkit-transition: color 0.4s ease-out;
     -moz-transition: color 0.4s ease-out;
     -o-transition: color 0.4s ease-out;
     transition: color 0.4s ease-out;
	}
.red{color:#d81d1d!important;}.red:hover{color:#ffffff!important;}
.icons-link{color:#ffffff!important;font-size:24px;background-color:#d81d1d;padding:10px;text-decoration:none;border-radius:2px;display:inline-block;}
.icons-link:before{font-size:24px;vertical-align:text-bottom;}
.icons-link+.icons-link{margin-top:4px;}

@media only screen and (max-device-width : 2560px)
	{#nav a{font-size:34px;}#content h2{font-size:40px;}#content h3{font-size:32px;}#content p{font-size:24px;}}
	
@media only screen and (max-device-width : 1920px)
	{#nav a{font-size:26px;}#content h2{font-size:30px;}#content h3{font-size:24px;}#content p{font-size:18px;}#content h2,#content h3,#content p,#content img{margin-bottom:24px;}}
	
@media only screen and (max-device-width : 1440px)
	{#nav a{font-size:24px;}#content h2{font-size:28px;}#content h3{font-size:24px;}#content p{font-size:18px;}#content h2,#content h3,#content p,#content img{margin-bottom:24px;}
	.icons-link{font-size:18px!important;padding:10px;}.icons-link:before{font-size:18px;vertical-align:baseline;}}
	
@media only screen and (max-device-width : 1024px)
	{#nav a{font-size:22px;}#content h2{font-size:26px;}#content h3{font-size:22px;}#content p{font-size:16px;}#content h2,#content h3,#content p,#content img{margin-bottom:20px;}
	.icons-link{font-size:14px!important;padding:8px;}.icons-link:before{font-size:18px;}iframe{width:100%;height:320px;}}

@media only screen and (max-device-width : 768px)
	{#nav a{font-size:20px;}#content h2{font-size:24px;}#content h3{font-size:20px;}#content p{font-size:16px;}#content h2,#content h3,#content p,#content img{margin-bottom:14px;}
	.icons-link{font-size:14px!important;padding:8px;}.icons-link:before{font-size:18px;}iframe{width:100%;height:260px;}}

@media only screen and (max-device-width : 425px)
	{#nav a{font-size:20px;}#content h2{font-size:22px;}#content h3{font-size:16px;}#content p{font-size:14px;}#content h2,#content h3,#content p,#content img{margin-bottom:14px;}
	#sidebar{width:100%;display:none;}#logo{display:none;}#nav{text-align:left;}#content{width:90%;top:70px;}#mobile{display:block;}#mobile img{height:30px;}
	.icons-link{font-size:14px!important;padding:6px;}.icons-link:before{font-size:18px;}iframe{width:100%;height:220px;}}

@media only screen and (max-device-width : 375px)
	{#nav a{font-size:20px;}#content h2{font-size:20px;}#content h3{font-size:18px;}#content p{font-size:14px;}#content h2,#content h3,#content p,#content img{margin-bottom:12px;}
	#sidebar{width:100%;display:none;}#logo{display:none;}#nav{text-align:left;}#content{width:90%;top:60px;}#mobile{display:block;}#mobile img{height:24px;}
	.icons-link{font-size:14px!important;padding:6px;}.icons-link:before{font-size:18px;}iframe{width:100%;height:200px;}}

@media only screen and (max-device-width : 320px)
	{#nav a{font-size:20px;}#content h2{font-size:18px;}#content h3{font-size:16px;}#content p{font-size:14px;}#content h2,#content h3,#content p,#content img{margin-bottom:10px;}
	#sidebar{width:100%;display:none;}#logo{display:none;}#nav{text-align:left;}#content{width:90%;top:50px;}#mobile{display:block;}#mobile img{height:22px;}
	.icons-link{font-size:14px!important;padding:6px;}.icons-link:before{font-size:18px;}iframe{max-width:100%;max-height:180px;}}
	
@font-face { 
	font-family: "uni_sans_heavy";
	src: url("../fonts/uni_sans_heavy.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: normal; 
	}
@font-face { 
	font-family: "uni_sans_thin";
	src: url("../fonts/uni_sans_thin.ttf") format("truetype"); 
	font-style: normal; 
	font-weight: normal; 
	} 